
CFML Twilio Helper Library
=========================
DESCRIPTION
-----------
The Twilio REST SDK simplifies the process of makes calls to the Twilio REST.
The Twilio REST API lets to you initiate outgoing calls, list previous call,
and much more.  See http://www.twilio.com/docs for more information.

USAGE
-----
 	* Unzip
 	* Register for Twilio account
 	* Modify TwilioSettings.cfm with your account information
 	
 	The samples and developer tools provided for exploring the library do require per application mappings to be enabled on the CFML server.

LICENSE
-------
The Twilio CFML Helper Library is distributed under the MIT License